[project]
name = "dictation-service"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "pynput>=1.8.1",
    "sounddevice>=0.5.3",
    "vosk>=0.3.45",
    "aiohttp>=3.8.0",
    "openai>=1.0.0",
    "pyttsx3>=2.90",
    "requests>=2.28.0",
    "numpy>=2.3.5",
]

[tool.setuptools.packages.find]
where = ["src"]
